<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="c-podla_responza">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=A.html" >A</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=B.html" >B</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=C.html" >C</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C4%258C.html" >Č</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=D.html" >D</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=H.html" >H</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=I.html" >I</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=J.html" >J</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=K.html" >K</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=L.html" >L</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=M.html" >M</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=N.html" >N</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=O.html" >O</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=P.html" >P</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=R.html" >R</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=S.html" >S</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C5%25A0.html" >Š</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=T.html" >T</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=U.html" >U</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=V.html" >V</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=Z.html" >Z</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C5%25BD.html" >Ž</a></p>

        <h1>O</h1><div class="navigator">
<a href="index.php%3Foffset=0&amp;pismeno=O&amp;ukaz=c-podla_responza.html">|&lt;</a>
<a href="index.php%3Foffset=0&amp;pismeno=O&amp;ukaz=c-podla_responza.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;pismeno=O&amp;ukaz=c-podla_responza.html">1</a>
<span class="inactive">2</span>
<span class="inactive">Nasled.</span>
<span class="inactive">&gt;|</span>
</div>
<div class="totalpagesdisplay">
Strana 2 z 2</div>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Oslavovať ťa chcem naveky, Bože môj kráľ.</strong> (Ž 145) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>939</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 21. týždeň II.</b></li><li>žalm: <b>Ž 145</b>, verše: <b>2-3. 4-5. 6-7</b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 2/10 s.22</b>, 
                    výrazový okruh: <b>Ž 145 Oslavovať ťa chcem naveky, Bože moj kráľ.</b></li><li>inšpirácia responza: <b>spracoval: la-us, viď napr. LS-II, s.199</b></li><li>v roku  <b>2010</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adotamus Te 2/2010, s.22</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=63.html">Rastislav Adamko: Ador.Te 2/10 s.22</a> | 
                  <i>id: 1208</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c21t_4st__ra.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavovať ťa chcem naveky, Bože, môj kráľ.</strong> (Ž 145) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 6. týždeň I.</b></li><li>žalm: <b>Ž 145</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 162*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 451</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavovať ťa chcem naveky, Bože, môj kráľ.</strong> (Ž 145) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>31. nedeľa, rok C</b></li><li>žalm: <b>Ž 145</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 199 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 854</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/31nC.+aleluja-XIV.pdf">+aleluja-XIV.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/31nC.+aleluja-XII.pdf">+aleluja-XII.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavovať ťa chcem naveky, Bože, môj kráľ.</strong> (Ž 145) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 21. týždeň II.</b></li><li>žalm: <b>Ž 145</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 199*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 703</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavovať ťa chcem naveky, Bože, môj kráľ.</strong> (Ž 145) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 31. týždeň I.</b></li><li>žalm: <b>Ž 145</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 162*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 867</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavovať ťa chcem naveky, Bože, môj kráľ.</strong> (Ž 145) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>591</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>5. veľkonočná nedeľa, rok C</b></li><li>žalm: <b>Ž 145</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 162 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 255</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/velk_5nC.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavujme Pána, lebo je dobrý, lebo jeho milosrdenstvo trvá naveky.</strong> (Ž 118) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 24. týždeň II.</b></li><li>žalm: <b>Ž 118</b>, verše: <b></b>, 
                    názov žalmu: <b>Jasavý spev za záchranu</b>, charakter žalmu: <b>Mesiášsky žalm. Keď na kvetnú nedeľu Ježiš slávnostne vstupoval do Jeruzalema, sami Židia prevolávali mu slová z 25. a 26. verša tohto žalmu. </b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 039*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Všet.: Ž 118</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 753</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavujme Pána, lebo je dobrý, lebo jeho milosrdenstvo trvá naveky.</strong> (Ž 118) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>393</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>2. veľkonočná nedeľa, rok B</b></li><li>žalm: <b>Ž 118</b>, verše: <b></b>, 
                    názov žalmu: <b>Jasavý spev za záchranu</b>, charakter žalmu: <b>Mesiášsky žalm. Keď na kvetnú nedeľu Ježiš slávnostne vstupoval do Jeruzalema, sami Židia prevolávali mu slová z 25. a 26. verša tohto žalmu. </b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 105 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Všet.: Ž 118</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 209</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/velk_2nB.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavujme Pána, lebo je dobrý, lebo jeho milosrdenstvo trvá naveky.</strong> (Ž 118) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>191</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>2. veľkonočná nedeľa, rok A</b></li><li>žalm: <b>Ž 118</b>, verše: <b></b>, 
                    názov žalmu: <b>Jasavý spev za záchranu</b>, charakter žalmu: <b>Mesiášsky žalm. Keď na kvetnú nedeľu Ježiš slávnostne vstupoval do Jeruzalema, sami Židia prevolávali mu slová z 25. a 26. verša tohto žalmu. </b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 039 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Všet.: Ž 118</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 208</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/velk_2nA.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavujme Pána, lebo je dobrý, lebo jeho milosrdenstvo trvá naveky.</strong> (Ž 118) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>581</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>2. veľkonočná nedeľa, rok C</b></li><li>žalm: <b>Ž 118</b>, verše: <b></b>, 
                    názov žalmu: <b>Jasavý spev za záchranu</b>, charakter žalmu: <b>Mesiášsky žalm. Keď na kvetnú nedeľu Ježiš slávnostne vstupoval do Jeruzalema, sami Židia prevolávali mu slová z 25. a 26. verša tohto žalmu. </b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 159 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Všet.: Ž 118</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 210</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/velk_2nC.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavujme Pána, lebo jeho milosrdenstvo trvá naveky.</strong> (Ž 107) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>12. nedeľa, rok B</b></li><li>žalm: <b>Ž 107</b>, verše: <b></b>, 
                    názov žalmu: <b>Vďaka za oslobodenie</b>, charakter žalmu: <b>Žalm z časov návratu z babylonského zajatia. Podobnosť blúdenia po púšti, strádania a hladovania ako za Mojžišových časov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 125 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=107.html">Všet.: Ž 107</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 538</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/12nB.+aleluja-xi.pdf">+aleluja-xi.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/12nB.+aleluja-ix.pdf">+aleluja-ix.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavujte Pána, lebo je dobrý.</strong> (Ž 106) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>752</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 13. týždeň I.</b></li><li>žalm: <b>Ž 106</b>, verše: <b>1-2. 3-4a. 4b-5</b>, 
                    názov žalmu: <b>Hriechy ľudu a Božie zmilovanie v dejinách spásy</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán s poukázaním na národnú neveru a nevďačnosť vyvoleného národa a potreby jeho pokory a pokánia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Všet.: Ž 106</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 566</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c13t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c13t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c13t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavujte Pána, lebo je dobrý.</strong> (Ž 106) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>836</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 17. týždeň I.</b></li><li>žalm: <b>Ž 106</b>, verše: <b>19-20. 21-22. 23</b>, 
                    názov žalmu: <b>Hriechy ľudu a Božie zmilovanie v dejinách spásy</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán s poukázaním na národnú neveru a nevďačnosť vyvoleného národa a potreby jeho pokory a pokánia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Všet.: Ž 106</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 627</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c17t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c17t_1po__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavujte Pána, lebo je dobrý.</strong> (Ž 106) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>722</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 12. týždeň I.</b></li><li>žalm: <b>Ž 106</b>, verše: <b>1-2. 3-4a. 4b-5</b>, 
                    názov žalmu: <b>Hriechy ľudu a Božie zmilovanie v dejinách spásy</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán s poukázaním na národnú neveru a nevďačnosť vyvoleného národa a potreby jeho pokory a pokánia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Všet.: Ž 106</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 547</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_4st__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Oslavujte Pána, lebo jeho milosrdenstvo trvá naveky.</strong> (Ž 107) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 20. týždeň II.</b></li><li>žalm: <b>Ž 107</b>, verše: <b></b>, 
                    názov žalmu: <b>Vďaka za oslobodenie</b>, charakter žalmu: <b>Žalm z časov návratu z babylonského zajatia. Podobnosť blúdenia po púšti, strádania a hladovania ako za Mojžišových časov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 125*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=107.html">Všet.: Ž 107</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 689</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Otče, do tvojich rúk porúčam svojho ducha.</strong> (Ž 31) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b>156</b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>Veľký piatok, slávenie utrpenia a smrti Pána</b></li><li>žalm: <b>Ž 31</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôverná modlitba v súžení</b>, charakter žalmu: <b>Dávid nesie utrpenie prenasledovania. Útočisko našiel v Nobe (Archa) a v Júdskych jaskyniach. Jeho vďaka je Bohu milšia než výkrik o pomoc. Ježiš (aj sv. Štefan) vravia "Do tvojich rúk porúčam...6.v."</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>inšpirácia responza: <b>Jozef Šátek</b></li><li>v roku  <b>1993</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS III, s. 025</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=31.html">Všet.: Ž 31</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 182</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post6t_5pi.+ev_vers.pdf">+ev_vers.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post6t_5pi.+ev_vers.pdf">+ev_vers.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Otec dal Synovi kráľovstvo všetkých národov.</strong> (Ž 2) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Vianoce</b></li>
                  <li>kedy: <b>Vian. férie, 7. jan. alebo pondelok po Zjavení Pána</b></li><li>žalm: <b>Ž 2</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiáš - kráľ a víťaz</b>, charakter žalmu: <b>Mesiášsky žalm: Pánov pomazaný (hebr. mašiach), pozemskí králi (Herodes, Pilát) sa spolčia proti nemu. Ty si môj syn, ja som ťa dnes splodil ... žiadaj si odo mňa a dám ti do dedičstva národy...</b></li> 
                  <li>ž.nápev.: <b>Jozef Olejník (ž.n.27)</b>, 
                    výrazový okruh: <b>Ž 63 Duša mi žízni po tebe..., (Za tebou prahne... / Ladislav Tomaško)</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 011</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=2.html">Sp.žalmy: Vianoce</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=2.html">Všet.: Ž 2</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=27.html">Jozef Olejník (ž.n.27)</a> | 
                  <i>id: 87</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_07jan_1po_po_ned3kraloch__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_07jan_1po_po_ned3kraloch__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_07jan_1po_po_ned3kraloch__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_07jan_1po_po_ned3kraloch__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Otec dal Synovi kráľovstvo všetkých národov.</strong> (Ž 2) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Vianoce</b></li>
                  <li>kedy: <b>Vian. férie, 7. jan. alebo pondelok po Zjavení Pána</b></li><li>žalm: <b>Ž 2</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiáš - kráľ a víťaz</b>, charakter žalmu: <b>Mesiášsky žalm: Pánov pomazaný (hebr. mašiach), pozemskí králi (Herodes, Pilát) sa spolčia proti nemu. Ty si môj syn, ja som ťa dnes splodil ... žiadaj si odo mňa a dám ti do dedičstva národy...</b></li> 
                  <li>ž.nápev.: <b>Jozef Olejník (ž.n.29)</b>, 
                    výrazový okruh: <b>Ex 15 Spievajme Pánovi, lebo sa preslávil.</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=2.html">Sp.žalmy: Vianoce</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=2.html">Všet.: Ž 2</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=29.html">Jozef Olejník (ž.n.29)</a> | 
                  <i>id: 108</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_07jan_1po_po_ned3kraloch__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_07jan_1po_po_ned3kraloch__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_07jan_1po_po_ned3kraloch__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_07jan_1po_po_ned3kraloch__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Otvor svoju ruku, Pane, a nasýť nás</strong> (Ž 145) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>18. nedeľa, rok A</b></li><li>žalm: <b>Ž 145</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 077 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 642</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/18nA.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Otvor svoju ruku, Pane, a nasýť nás</strong> (Ž 145) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>17. nedeľa, rok B</b></li><li>žalm: <b>Ž 145</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 130 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 625</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/17nB.+aleluja-XI.pdf">+aleluja-XI.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/17nB.+aleluja-IX.pdf">+aleluja-IX.pdf</a>] 
</p>
</li>
</ul>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;pismeno=O&amp;ukaz=c-podla_responza.html">|&lt;</a>
<a href="index.php%3Foffset=0&amp;pismeno=O&amp;ukaz=c-podla_responza.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;pismeno=O&amp;ukaz=c-podla_responza.html">1</a>
<span class="inactive">2</span>
<span class="inactive">Nasled.</span>
<span class="inactive">&gt;|</span>
</div>
<div class="totalpagesdisplay">
Strana 2 z 2</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
